Bug 73005 - rpm -qi docbook-dtds gives incorrect information
rpm -qi docbook-dtds gives incorrect information
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: docbook-dtds (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 17:18 EDT by Robert P. J. Day
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version: 1.0-20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-28 05:33:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2002-08-29 17:18:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
  first, the list of docbook-related rpms supplied by bugzilla is 
incorrect, in that there are no longer separate rpms for each version
of docbook.  instead, all of these are now bundled in the single
docbook-dtds rpm.

  also, "rpm -qi docbook-dtds" claims to include all versions up
to 4.1.2, when in fact it includes 4.2.  (actually, there is currently
a 4.2CR3 version, so how you synchronize this information is up to
you.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qi docbook-dtds
2.rpm -ql docbook-dtds
3.note that 1. and 2. do not agree with each other
	

Additional info:
Comment 1 Tim Waugh 2002-08-30 05:29:55 EDT
Yes, I noticed this myself but too late. 
 
> (actually, there is currently 
> a 4.2CR3 version, so how you synchronize this information is up to 
> you.) 
 
What do you mean by this?  The package contains DocBook 4.2, not 4.2CR3.
Comment 2 Robert P. J. Day 2002-08-30 08:57:20 EDT
  regarding version 4.2, i was under the impression that the latest
release was 4.2CR3 (candidate release 3, still in beta form).  or did
i misinterpret what "4.2CR3" means?
Comment 3 Tim Waugh 2002-08-30 09:07:47 EDT
You are mistaken, I think. 
 
http://www.oasis-open.org/committees/docbook/specs/cs-docbook-docbook-4.2.html

Note You need to log in before you can comment on or make changes to this bug.